Multiple Vendor CDE ToolTalk Database Server Heap Corruption Vulnerability

Bugtraq ID: 5444
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 12 2002 12:00AM
Updated: Aug 12 2002 12:00AM
Credit: Discovery of vulnerability credited to Sinan Eren of the Entercept Richochet Team.
Vulnerable: Xi Graphics DeXtop 2.1
Sun Solaris 2.5.1 _x86
Sun Solaris 2.5.1
Sun Solaris 9
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6
IBM AIX 4.3.3
IBM AIX 5.1
HP HP-UX 11.11
HP HP-UX 11.0 4
HP HP-UX 11.0
HP HP-UX 10.24
HP HP-UX 10.20
HP HP-UX 10.10
Compaq Tru64 5.1 a
Compaq Tru64 5.1
Compaq Tru64 5.0 a
Compaq Tru64 4.0 g
Compaq Tru64 4.0 f
Caldera UnixWare 7.1.1
Caldera UnixWare 7.1 .0
Caldera UnixWare 7
Caldera OpenUnix 8.0
Not Vulnerable: Xi Graphics DeXtop 3.0
HP MPE/iX 7.0
HP MPE/iX 6.5
HP MPE/iX 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus